curl --location 'https://app.mgpanel.co/api/finance/reports//data?periodType=&month=&year=&dateFrom=&dateTo=' \
--header 'X-Account-Nick: {{ACCOUNT_NICK}}' \
--header 'Authorization: Bearer {{API_KEY}}' \
--header 'Content-Type: application/json'{
"success": true,
"meta": {
"report_key": "sales_period",
"period_label": "Septiembre 2026",
"date_from": "2026-09-01",
"date_to": "2026-09-30"
},
"columns": [
{
"key": "date",
"label": "Fecha"
},
{
"key": "total",
"label": "Total"
}
],
"rows": [
{
"date": "2026-09-12",
"total": 1250
}
],
"totals": {
"total": 12500
}
}